.maincontent {
padding-top: 50%;
padding-left: 0%;
}

.col {
padding: 1%;
}

.col-lg {
height: 400px;
overflow: hidden;
margin: 10px 0;
position: relative;
flex-basis: 30%;
}

.col-lg img {
display: block;
position: absolute;
left: -10%;
right: -10%;
top: -10%;
bottom: -10%;
margin: auto;
min-height: 50%;
min-width: 50%;
}

.imgrid {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

h1 {
text-align: center;
}

/*Para tablet*/
@media screen and (max-width: 767px) { 

}

/*Para Telefono*/
@media screen and (max-width: 479px) {

/*Aqui van los estilos*/

}

.myButton {
box-shadow:inset 0px 0px 5px 0px #bee2f9;
background:linear-gradient(to bottom, #42b1ee 5%, #c2cbc5 100%);
background-color:#63b8ee;
border-radius:15px;
border:2px solid #3866a3;
display:inline-block;
cursor:pointer;
color:black;
font-family:Arial;
font-size:20px;
font-weight:bold;
padding:12px 60px;
margin: auto ;
text-decoration:none;
text-shadow:0px 1px 0px #7cacde;
position:relative;
align-items: center;
}
.myButton:hover {
background:linear-gradient(to bottom, #468ccf 5%, #63b8ee 100%);
background-color:#468ccf;
}
.myButton:active {
position:relative;
align-items: center;
top:1px;


.cuadro {
	align-items: center;
}
.nada{
	margin-bottom: 500px;
	width: 120px;
    height: 55px;
}
.fondo{
    background-image: url('https://static.vecteezy.com/system/resources/previews/002/182/163/original/blue-sky-and-beautiful-clouds-free-photo.jpg');
    background-size: 120%; 
    background-position: top; / Centra la imagen /
    background-repeat: no-repeat; / Evita que la imagen se repita /
    margin-top: -50%; / Elimina el margen por defecto /
}